uuid: 8b4573be-e60d-4cc8-a5c7-e32e5f0c02bf
langcode: en
status: true
dependencies:
  config:
    - node.type.asset
    - node.type.calculation
    - node.type.contact
    - node.type.customer
    - node.type.division
    - node.type.inventory
    - node.type.job
    - node.type.part
    - node.type.po
    - node.type.project
    - node.type.shipment
    - node.type.site
    - node.type.technician
    - node.type.test
    - node.type.vendor
    - rest.resource.part_resource
  module:
    - node
    - quick_node_clone
    - rest
id: manager
label: Manager
weight: 4
is_admin: null
permissions:
  - 'bypass node access'
  - 'clone calculation content'
  - 'create asset content'
  - 'create contact content'
  - 'create customer content'
  - 'create division content'
  - 'create inventory content'
  - 'create job content'
  - 'create part content'
  - 'create po content'
  - 'create project content'
  - 'create shipment content'
  - 'create site content'
  - 'create technician content'
  - 'create test content'
  - 'create vendor content'
  - 'delete any asset content'
  - 'delete any customer content'
  - 'delete any division content'
  - 'delete any job content'
  - 'delete any part content'
  - 'delete any po content'
  - 'delete any project content'
  - 'delete any shipment content'
  - 'edit any asset content'
  - 'edit any calculation content'
  - 'edit any contact content'
  - 'edit any customer content'
  - 'edit any division content'
  - 'edit any inventory content'
  - 'edit any job content'
  - 'edit any part content'
  - 'edit any po content'
  - 'edit any project content'
  - 'edit any shipment content'
  - 'edit any site content'
  - 'edit any vendor content'
  - 'edit own asset content'
  - 'edit own contact content'
  - 'edit own customer content'
  - 'edit own division content'
  - 'edit own inventory content'
  - 'edit own job content'
  - 'edit own part content'
  - 'edit own po content'
  - 'edit own project content'
  - 'edit own shipment content'
  - 'edit own site content'
  - 'edit own vendor content'
  - 'restful get part_resource'
  - 'revert asset revisions'
  - 'revert calculation revisions'
  - 'revert contact revisions'
  - 'revert customer revisions'
  - 'revert division revisions'
  - 'revert inventory revisions'
  - 'revert job revisions'
  - 'revert part revisions'
  - 'revert po revisions'
  - 'revert project revisions'
  - 'revert shipment revisions'
  - 'revert site revisions'
  - 'revert vendor revisions'
  - 'view asset revisions'
  - 'view calculation revisions'
  - 'view contact revisions'
  - 'view customer revisions'
  - 'view division revisions'
  - 'view inventory revisions'
  - 'view job revisions'
  - 'view part revisions'
  - 'view po revisions'
  - 'view project revisions'
  - 'view shipment revisions'
